# Uses of Class
org.kapott.hbci.structures.Saldo

Packages that use Saldo
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of Saldo in org.kapott.hbci.GV_Result

Fields in org.kapott.hbci.GV_Result declared as Saldo
Modifier and Type
Field
Description
`Saldo`
GVRKUms.BTag.`end`
Saldo am Ende des Buchungstages
`Saldo`
GVRSaldoReq.Info.`ready`
Gebuchter Saldo
`Saldo`
GVRKUms.UmsLine.`saldo`
Der Saldo nach dem Buchen des Betrages `value`
`Saldo`
GVRKUms.BTag.`start`
Saldo zu Beginn des Buchungstages
`Saldo`
GVRSaldoReq.Info.`unready`
Saldo noch nicht verbuchter Umsätze (optional)